* {margin:0; padding:0;}

@charset "utf-8";
.goldwasser {
	
}
body {
	background-image: url(R%27%20Goldwasser/pics/9482837-light-beige-vector-geometric-pattern.jpg);
}

#page {
	width:900px;
	height:1020px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	-moz-box-shadow: 5px 5px 5px #999;
  -webkit-box-shadow: 5px 5px 5px #999;
  box-shadow: 5px 5px 5px #999;
  -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; /* future proofing */-khtml-border-radius: 10px; /* for old Konqueror browsers */
 }



#header { height:150px;
}

#menu {
	height:30px;
	background-color:#FFF;
	text-align:center;
	padding-top:5px;
	padding-bottom:0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#flash {
	height:275px;
	background-color:#FFF;
	text-align:center;
	padding-top:25px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}


#middle { height:500px;
background-color:#FFF;
}

#box1 {
	width:250px;
	height:450px;
	float:left;
	text-align:center;
	margin-left:37px;
	border: 2px solid #CCC;
}

#box2 {
	width:250px;
	height:450px;
	float:left;
	margin-left:32px;
	margin-right:32px;
	text-align:center;
	border: 2px solid #CCC;
}

#box3 {
	width:250px;
	height:450px;
	float:right;
	text-align:center;
	margin-right:37px;
	border: 2px solid #CCC;
}

#footer {
	height:20px;
	background-color:#FFF;
	text-align:center;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-bottom-style: solid;
}

.menu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #003;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-bottom: 0px;
}
a:visited {
	color: #639;
}

.boxtxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	margin-right: 2px;
	margin-left: 2px;
}
a:active {
	color: #639;
}

.image {
	float: left;
	padding: 3px;
}
.txtfooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003;
}


a:link {
	color: #639;
	text-decoration: none;
}
a:hover {
	color: #303;
	text-decoration: underline;
}
